Upgrade to FC5


#1

I upgraded my system to FC5, and at the same time, took the latest

gnuradio CVS.

I now see some messages that I didn’t see before:

** (python:7268): WARNING **: IPP request failed with status 1030

** (python:7268): WARNING **: IPP request failed with status 1030

The application appears to continue to function OK, but I wonder what
these are?

I know that FC5 is Python2.4, rather than 2.3, which probably has
something to do with it,
but I don’t know what!